﻿0@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
/*	--------------------------------------------------
	:: Global Reset & Standards
	-------------------------------------------------- */

/* 
		Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/ 
		v2.0 | 20110126
   		License: none (public domain)
	*/


body { font-family:Arial, Helvetica, Verdana, sans-serif;}

.header
{
     position: relative;
	height: 140px;
    
background: rgb(51, 102, 153); 
}
.MainZone
{
    width: 100%;
    height:100%;
    background-color: white !important;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

footer
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font: inherit;
    vertical-align: baseline;
}


ul
{
    margin: 0;
    padding: 0;
    font: inherit;
    vertical-align: baseline;
}

#navi {
	
	background-color: transparent;
	
	width: 100%;
	height:50px; 

	position: absolute;
	top: /*65%;*/ 40%;
	left: 0;
	z-index: 10;
}
#timer {
	background-color: #222;
	background-color: rgba(20, 20, 20, 0.8);
	width: 0;
	heighi:50px;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
}
#prev, #next {
	display: block;
	position: absolute;
	z-index: 30;
}

#prev, #next {
	width: 47px;
	height: 47px;
	top:  px;
}
#play {
	width: 47px;
	height: 47px;
	top: 0px;
	background: url(IMAGES/ui/pause.png) 0 0 no-repeat transparent;	
	display: none;
	left: 50%;
	margin-left: -27px;
	background-size: 40px ;

}
#play.paused {
	background: url( IMAGES/ui/play.png) 0 0 no-repeat transparent;
	background-size: 40px ;
}
#prev {
	background: url(IMAGES/ui/prev.png) 0 0 no-repeat transparent;
	background-size: 40px ;
	/*left: 220px;*/ 
	left: 5px;
	opacity: 0.2;
}
#next {
	background: url(IMAGES/ui/next.png) 0 0 no-repeat transparent;
	background-size: 40px ;
	right: /*220px;*/ 0px;
	opacity: 0.2;
}
#play {
	/*display: none !important;*/
	position: absolute;
	z-index: 30;
}

#DeltaPlaceHolderMain{
height:100% !important;

}
.article-body{
height:100% !important;

}

.article-content{
height:100% !important;
}

.ms-rtestate-field{
height:100% !important;
display:block !important;

}
.ms-webpart-chrome{
display:block !important;

height:100%;
}
.ms-rte-wpbox{

}

.ms-rtestate-field{

overflow:auto;
}



.ms-webpart-cell-vertical{
	height:100% !important;
display:block !important;

}
.main
{
   background-color: #fff;
	position: relative;
	width: 1360px !important;
	margin: 0 auto;
	position: relative;
	height:100vh;
}

.ms-WPBorder{
border:none !important;
}
.s4-titlerow
{
    background-color: #fff;
    position: relative;
    width: 500px;
    margin: 0 auto;
    position: relative;
    height: 100%;
    left: 30px;
    padding:0px 30px 30px 0px;
}
.background_curves
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 432px;
}

#collapsed:hover + .quickLinks{
 display:block;
}

.row
{
	margin: 0px;
	width:100%;
height:100%;
}

.left_col
{
	width: 244px;
	float: left;
	background-color: #d3dee9;
	margin-left: 20px;
	position: relative;
}

.middle_col
{
	float: left;
	width: 100%;
height:100%;
}

.right_col
{
	display: none;
	width: 224px;
	float: left;
}

.col3 .middle_col
{
	width: 532px;
}

.col3 .right_col
{
	display: block;
}

.middle_col > .inner
{
	padding: 0px ;
	
}

.right_col > .inner
{
	margin: 0 20px 0 0;
	padding: 20px 15px;
	background-color: #d3dee9;
}

.RightColumnZone
{
    color: White;
}



.banner
{
    height: 150px;
    background-image: url(/_layouts/images/DFES.SEMC/banner.jpg);
    background-color: #073885;
    position: relative;
}

.banner_images
{
    position: absolute;
    right: 0;
    left: 0;
}

.search
{
    position: absolute;
    top: 10px;
    right: 20px;
    width: 260px;
}

.search input
{
    display: block !important;
    float: left;
    margin-top: 5px;
    vertical-align: bottom !important;
}

.search img
{
    display: block !important;
    float: left;
    margin-top: 5px;
    vertical-align: bottom !important;
}

.coat_of_arms
{
    background: url('IMAGES/DFES.SEMC/logo_old.png') no-repeat 0 0;
    width: 200px;
    height: 115px;
    position: absolute;
    display: block;
    top: 25px;
    left: 35px;
    }

.logo
{
    background: url('IMAGES/DFES.SEMC/logos.png') no-repeat 0px 0px;
    width: 200px;
    height: 100px;
    position: absolute;
    display: block;
    top: 39px;
    left: 156px;
   }

.sitemap{
    top: 32px !important; 
    right:22px;
    display: block;
    color:White !important;
    font-size:small;
    position: absolute;
}



.wa_gov_search
{ 
  
  top: 41px !important; 
 
  width: 210px;
  display: block;
  color:White;
  font-size:small !important;
   right: 0px;
    position: absolute;
}



.logo span
{
    display: none;
}

.coat_of_arms span
{
    display: none;
}

/** page controls **/

.text_size_down
{
    display: block;
    position: relative;
    float: left;
    opacity: 0.9;
    cursor: pointer;
    font-size: 1.2em;
    margin: 5px 3px 1px 1px;
}

.text_size_up
{
    display: block;
    position: relative;
    float: left;
    opacity: 0.9;
    cursor: pointer;
    padding-top: 3px;
    font-size: 1.2em;
    margin: 0;
}


.high_contrast
{
    display: block;
    float: left;
    text-decoration: underline;
    margin: 6px 0px 3px 15px;
    cursor: pointer;
}

.print_label
{
    display: block;
    float: left;
    margin: 6px 0px 3px 15px;
}

.print
{
    background: url('IMAGES/DFES.SEMC/ico_print.png') no-repeat 0 0;
    background-color:transparent;
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    float: left;
    opacity: 0.9;
    margin: 0px 0 0 0px;
    cursor: pointer;   
    left: 0px;
}

.gap
{
    float:left;
    clear:left;
    height:1%;
    background-color:White;
    width:100%;
}
.carousel_row{
	position: relative;
	width:670px;
	padding-top:20px;
	padding-left:30px;
	float:left;
	height:330px;
    top: 0px;
    left: 0px;
}

.carousel{	
height:100%;
}

.carousel > .inner{	
	position: relative;	
	width: 100%;
height:100%;
}

.carousel_image{
	float:left;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 80%;
}

.carousel_image img{
	
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}







.carousel_heading
{
    color:white !important;
	margin:0 auto;
	width:100%;
	height:30%;
	
	text-align:center;
}

.carousel_text
{
    padding-top:5px;
padding-bottom:5px;
	margin:10px auto 0px;

	width:100%;
	height:70%;
	color:white !important;

text-align:center;

}
.carousel_body
{
float:left;
    clear:left;
	width:
 100%;
	height: 15%; 
}
.backing
{
    width: 100%;
	height: 100%; 
}

.carousel_body .inner{
	
	
	width:100%;
	height:100%;
}

.carousel_image .inner{
	position: inherit;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	overflow: hidden;
}

.carousel_slider{
	/*width: 5000px;*/
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background-color: #333333;
}

.debug{
	position: absolute;
	bottom: 5px;
	right: 5px;
	display: none;
}

.nav_controls{
	background-color: #333333;
	color: #fff;
	position: relative;
	height: 28px;
}

.nav_controls a:link, .nav_controls a:visited
{
	text-decoration: none;
	color: #fff;
}

.nav_controls a:hover
{
	text-decoration: underline;
}

.nav_bullets{
	position: absolute;
	zoom: 1;
	left: 5px;
	top: 10px;
}

.nav_bullet{
	width: 9px;
	height: 9px;
	background: url('/_layouts/images/DFES.SEMC/carousel_bullet.png') 0px 0px;
	display: inline-block;
	margin-left: 5px;
	cursor: pointer;
}

.nav_bullet:hover{
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.nav_bullet.active{
	background-position: -9px 0px;
}


.footer
{
    position: relative;
    width: 955px;
    margin: 0 auto;
    text-align: center;
    font-size: 0.9em;
    padding-bottom: 20px;
    padding-top: 15px;
    left:-15px;
    height:5%;
}

.member 
{
    color:White !important;
    position: absolute;
    right:22px;
    top: 85px;
    font:small;
    text-align: right;

}

#navlist
{
    background-color: #505050;
    color: white !important;
    padding-top: 10px;
    margin: 0px 150px 0px 150px;
    height: 30px;
    padding-bottom: 10px;
}


.ms-breadcrumb-top
{
    background-color: #505050;
    color:white !important;
	top: 270px;
	padding-left: 35px;
    padding-top: 8px;
    height: 25px;
    padding-bottom: 8px;
}

#navlist li
{
    display: inline;
    list-style-type: none;
    padding-right: 30px;
}

.ms-navedit-editLinksText{
  display: none;
 }


.ms-core-listMenu-horizontalBox .menu-item, .ms-core-listMenu-horizontalBox  
.menu-item .additional-background, .ms-core-listMenu-horizontalBox  
.menu-item .additional-background .menu-item-text { display:block;padding-right:0px;

    background-image:none;  }
ul.dynamic { min-width:270px; border-bottom-right-radius: 15px;border-bottom-left-radius: 15px;background-color:#505050   !important; font-weight:normal ;list-style-type:none;}
span.menu-item-text:hover { 
background-color:	#336699;
padding:2px;
}
span.menu-item-text{ 
color:OldLace ;
padding:2px;
}

.article article-body{
height:600px !important;
}

.ContentPlaceHolderMain{
margin-left:10px;
height:100% !important;
}



.root ms-core-listMenu-root static hover
{
    background-color:#606060 ;
}
.dynamic dynamic-children
{
    background-color:Black !important;
}


.s4-tn li.static > a:hover{


background-color:#0087C1;
color:#000; text-decoration:none;
}

div.menu
{
    position: absolute; 
    background-color: 	#303030 ;
    display: none;
    z-index: 100;
    width:30%;
    height:287px;
    margin-top:0px;
    padding-top: 0px;
    padding-left:0px;
    margin-left:0px;

}

div.menu img
{
     margin-top:0px;
    padding-top: 20px;
    display:block;
    height:230px;  
    width:300px;
     padding-top: 30px;
    padding-left:30px;
        left:0px;
}


ul.menu
{
    color: White;
    position: absolute; 
    background-color: 	#303030 ;
    line-height: 32px;
    display: none;
    z-index: 100;
    width: 70%;
    height:263px;
    text-decoration:none;
    padding-top:2em;
    left:300px;

}
ul.menu li
{
    color: White;  
    margin-top:0px;
    padding: 0px;
    display:block;
 
}

ul.menu a
{
    text-decoration:none;
    padding-left: 50px;
    color: White;
     display:block;
    
}
li:hover > ul
{
    display: block;
   
    z-index: 100;
}
li:hover > div
{
    
}

ul.menu a:hover
{
    //text-decoration: underline;
}

.print_header img
{
    display: none;
}r

#carousel_sliderel_el_slilisli_sliiislr




.carousel_slider
{
    /*width: 5000px;*/
    width;ght: 100%;: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    background-color: #333333;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.carousel_item
{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #333333;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#zz7_TopNavigationMenu 
{
    padding-right:0px !important;
    background:none!important;
}
.scList, .scList ul
{
    list-style: none;
    padding: 0;
}
.scList, .scList li
{
    margin: 0.66em 0;
}
    
.scList ul
{
    margin: 0.66em 2em;
}


#imagelink-container{
	
    float:right;
	height:500px;
	margin-top:450px;
	margin-left:20px;
	display:none;
} 
.imagelink{
	background-size: 235px,115px;
	width:235px;
	height:115px;
	margin-bottom:15px;
	
}
.emergelink{
	background-size: 220px,51px;
	width:220px;
	height:51px;
	margin-bottom:15px;
	margin-left:8px;
	margin-top:20px;
	
}

.none-style-list{
	list-style-type:none;
}
